#top{
   display: block;
   height: 363px;
   margin:0;
   padding:0;

 background: url("images/headerback.gif") repeat-x;
 overflow: hidden;
}

.strikethrough {
  position: relative;
}
.strikethrough:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 1px solid;
  border-color: inherit;

  -webkit-transform:rotate(-8deg);
  -moz-transform:rotate(-8deg);
  -ms-transform:rotate(-8deg);
  -o-transform:rotate(-8deg);
  transform:rotate(-8deg);
}

.productpic{border: 1px solid silver;}

.productbox{
  padding-left: 1em;

  background: url("images/quoteback.gif") no-repeat;
  text-align: justify;
  font-size: 15px;
  margin: 0;
  border-bottom: 1px solid silver;
  display: block;
  padding-top: 30px;
  padding-bottom: 20px;
}

.productleft{
width: 400px;
vertical-align: top;
display: block;
text-align: center;
}

.productright{
padding-left: 2em;
width: 100%;

}

li{
text-align: left;
}
.bigred{font-size: 20px; color: maroon; font-family: verdana; line-height: 1.5em}

.frontred{font-size: 16px; color: maroon; font-family: verdana; font-style: italic; line-height: 1.5em}


.productitle{
  font-size: 22px;
  font-weight: bold;
  color: navy;
}

.pricing {
 margin-top: 10px;
 margin-left: auto; margin-right: auto;
}


.pricing h3{
  color:navy;
  font-weight: bold;
}

a.science{
display: block; text-align: center;  border-radius: 8px; padding: .5em .5em .5em .5em; width: 15em; font-size: 18px; margin-top: 2em; margin-bottom: 2em; margin-left: auto; margin-right: auto; background: red; font-family: arial; color: #fff; font-weight: bold; text-decoration: none;
}

a.science:hover{
background: green;
}


.pricebox{
display: block;
text-align: center;
margin-left: auto;
margin-right: auto;
width: 24em !important;
}

.orderbox{
width: 14em;
margin-left: auto;
margin-right: auto; 
margin-bottom: 1em;
display: block; 
text-align: center;
}

.orderbox{
color: white !important;
_color: red;
_font-weight: bold;
display: block;
}

.orderbox:hover{
color: red !important;
font-weight: bold;
}

.pricing td{
width: 15em;
padding: 2em 2em 0 1em;
text-align: center;
padding-top: 0;
padding-bottom: 0px;
}



#lowermenu{
 color: silver;
float: right; 
 width: 98.5%;
 overflow: hidden;
 display: block;
 margin-bottom: 3em;
 height: 16px;
 padding: .5em;
 padding-bottom: .5em;
 text-align: center;
 margin-top: 3em;
 border-top: 1px solid silver;
 border-bottom: 1px solid silver;
background: url("/images/silverlogoback.jpg") 0 -60px repeat-x;
}




#lowermenu a{
 font-size: 12px;
 font-family: verdana;
 text-decoration: none;
 color: navy;
 padding-left: .5em;
 padding-right: 1em;
}

#lowermenu a.last {
 border-right: none !important;
}

#lowermenu a:hover{
 color: maroon;
}

#productframe{
font-family: arial;
font-size: 14px;
color: #193448;
line-height: 1.5em;
margin-left: 4em; margin-right: 4em;
}

#content{

border: 1px solid #fff;
display: block;
margin-right: 0;
padding: 1.5em 3em 3em 3em;
font-family: arial;
font-size: 14px;
color: #193448;
line-height: 1.5em;
margin-left: 15em !important;

}

#content a{

 color: navy;
 
}

#content a:hover{
  color: maroon;
  border-bottom: none;
}


#payment{
display: block;
height: 50px;
margin-top: 2em;
margin-left: auto;
margin-right: auto;
font-family: verdana;
font-size: 12px;
color: #1E263B;
width: 22em;
text-align: center;
}



#content h2{
font-size: 17px;
margin-top: 2em;
}

#content h3{
font-size: 15px;
margin-top: 2em;
}


.brigham{
  width: 646px;
  _width: 98%;
}


#doublecontainer{

margin: 2em 2em 2em 0;
display: block; 
margin-left: 0; 
margin-right: auto;
width: 350px;

}


#footer{
  
  display: block;
  margin-top: 50px;
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  font-size: 10px;
  clear: both;
}

.asterisk {
 color: #000423;
 font-size: 12px; 
 font-family: arial;

}

.disclaimer{
color: gray;
font-family: verdana;
  font-size: 11px;

}



table.study td.tdleft{
width: 200px;
}

table.study td.tdright{
width: 500px;
}

table.pricing td.tdleft{
width: 300px;
}

table.pricing td.tdright{
width: 300px;
}


#containerleft{
display: block;
float: left;
height: 200px;
width: 277px;
font-size: 13px;
margin: 0;
text-align: justify;
font-family: arial;
border: 2px solid gray;
}

#containerleft.history{
 background: url("images/history_of_silver.jpg");
}

#containerright{
display: block;
margin-left: 278px;
height: 200px;

}

#containerright.history{
 font-size: 22px;
 width: 218px;
 padding-left: 1em;
 padding-top: 1em;
 font-weight: bold;
 color: #3B3B3B;

}



.newproduct{
width: 540px;
overflow: hidden;
margin-top: 4em; 
display: block; 
margin-left: auto; 
margin-right: auto;

background: url("images/combogel.jpg") 250px 65px no-repeat;
}


.asappic{
display: block;
width: 100%;
height: 350px;
margin-top: 4em;
overflow: hidden;
font-size: 15px;
text-align: center;
font-family: arial;
text-decoration: none;
color: #000423;
}

.patistext{
  width: 13em;
  display: block;
  padding: 1em 2em 0 1em; 
  background: url("images/quoteback.gif") no-repeat;
}

.headlinebody{
 border: 1px dotted silver;
 clear: both;
 font-size: 15px;

  margin-left: 90px;
  margin-right: 90px;
  padding: 2em 4em 1em 3em;
  margin-top: 0em;
  font-family: arial;
 
}

a.orderbox
{
padding-top: 1em;
color: black;
}



.attention{
color: maroon;
font-size: 24px;
text-align: center;
font-style: italic;
font-weight: bold;
font-family: arial;
letter-spacing: .08em;


}

#links{
display: block;
margin-right: 0;
padding: 0 3em 2em 0;

font-family: arial;
font-size: 15px;
color: #000423;
margin: 0 1.5em 0 3em;
}

#links a, .plainlinks{
color: navy;
text-decoration: none;
margin: .5em 0 2em 1em;
display: inline;
padding-top: .5em;

}


#links a:hover, .plainlinks:hover{
  color: maroon;
  border-bottom: 1px solid silver;
}

#sectiontitle{
  border-bottom: 1px solid #aaa;
  margin-top: .85em;
  margin-bottom: 1em;
  padding-bottom: .5em;
  font-size: 24px;
  letter-spacing: .08em;

color: #3B3A3A;
font-family: arial;
}

.secondsectiontitle{
 
border-bottom: 1px solid #aaa;
  margin-top: 3em;
  margin-bottom: 1em;
  font-size: 22px;
  letter-spacing: .08em;

color: #3B3A3A;
font-family: arial;

}



.headline{
font-family: Times New Roman;
width: 415px;
overflow: hidden;
padding: 1.3em 1em 1em 1em;
font-size: 22px;
height: 100px;
background: url("images/newsback.gif") no-repeat;
margin-left: auto;
margin-right: auto;
color: #000000;
}

.quote{
  display: block;
  width: 35%;
  margin-left: 2em;
  margin-right: 2em;
  font-style: italic; 
  font-family: verdana;
  
  float: right;
  background: url("images/quoteback.gif") no-repeat;
  padding: 1.5em 1em 0 1.5em;
  margin: 1em 0 1em 2em;
 
 
}

.bottleclick{
  display: block;
  float: left;
  width: 163px;
  height: 163px;
  margin: 30px 0 0 33px;
  text-indent: -9999px;
}

.sig{
  font-size: 15px;
  margin-left: 1em;
  
}

.slash{
  background: url("images/slash.gif") center no-repeat;
  padding: 4px 0 4px 0;
}

.testsig{
  font-size: 15px;
 float: right;
 font-style: italic;
 margin-right:4em;
}


.testimonial{

font-family: verdana;
margin-left: 3.5em;
margin-right: 5em;
margin-bottom: 3em;
background: url("images/quote.jpg") no-repeat 0 1.5em;
padding: 2.5em;
padding-left: 3.8em;
line-height: 1.5em;
font-size: 15px;

}

.source{
 display: block;
 margin-left:2em;
 font-size: 15px;


 
}

h4{
 font-size: 10px;
}



	
#top.mrsatop{
  background: none;
}




#logobottle{
   display: block;
   height: 205px;
   width: 499px;
   padding: 0;
   float: left;
   margin: 0;
   background: url("images/logobottleD.jpg") top left no-repeat;
}



#logobottle.mrsatitle{
width: 330px;
}



#logotitle.mrsatitle{
margin-left: 160px;
   background: url("images/mrsatitle.jpg") 0 50px no-repeat;
}





#containerleft{
display: block;
float: left;
height: 200px;
width: 277px;
margin: 0;
border: 2px solid gray;
}

#containerleft.history{
 background: url("images/history_of_silver.jpg");
}

#containerright{
display: block;
margin-left: 0;
height: 200px;

}

#containerright.history{
 font-size: 22px;
 width: 218px;
 padding-left: 1em;
 padding-top: 1em;
 font-weight: bold;
 color: #3B3B3B;

}
	
#mrsaleft{
    margin: 0;
    padding: 0;
    background: white url("images/mrsaleft.jpg") 0 -16px no-repeat;
    _background: none;
 
    _margin-left: 4em;
    _margin-right: 4em;
    _border: 1px solid silver;
   _margin-bottom: 2em;

}

#mrsaright{
background: url("images/mrsaright.jpg") right -16px  no-repeat;
margin: 0;
   margin-top: -204px;
   _margin-top: 0;
    margin-left: 0px; 
     _background: none;
     
    padding: 3em;
    padding-bottom: .5em;
    display: block;
    _padding-top: 1em;
    _padding-bottom: 1em;

}

#mrsaright a{
border-bottom: 1px dotted navy !important;
}
	
#sectiontitle.mrsa{
 margin-top: 20px;
 _background: none;
}
	
	
#menu{
   float: left;
   display: block;
   width: 12em;
   _width: 14em;

   margin-top: 20px;
   margin-left: 20px;
   padding-left: 0px;
 
}


#wrapper{ 
    padding: 0 2em 0 2em;	
    margin: 0;
}
#frame{
	margin-left: auto; 
	margin-right: auto;
	max-width: 1200px;
	min-width: 1000px;
	background: #fff;
    -webkit-box-shadow: 0px 0px 26px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 26px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 26px 0px rgba(0,0,0,0.75);
	border-radius: 0px 0px 8px 8px;
	padding-bottom: 2em;
	margin-bottom: 2em;
	
}

#middle{

	margin: 0;
	padding: 0;
}


body {
	margin: 0;
	padding: 0;

 background: #1680c6 url("images/splash.jpg") no-repeat;
}
		
		
#menu ul{
    float: left;
    margin: 0 0 20px 0;
	padding: 0;
   
    display: block;
   
    
}

#menu li{
   list-style-type: none;
   display: block;
  border-bottom: 1px solid silver;
  margin-top: 1px;

 }

#menu li a{
   text-decoration: none;
    font-family: arial;
   font-size: 13px;
    
    display: block;
   padding: 20px 10px 20px 10px;
   color: navy;
   font-weight: bold;
 
 
}

#menu li a:hover{

  padding-left: 10px;

  color: maroon;
}



.silvertest{
width: auto;
margin-left: 2em;
margin-right: 2em;
margin-bottom: 3em;
margin-top: 2em;

padding-top: 1em;
background-position: 0 0;}



.contentsilver{
margin-left: 14em !important;

}


